Affected packages

Packages affected by lcms2 upgrade from 2.9-6.fc31 to 2.9-7.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pacemaker build 2 a month ago
python-networkx build 2 3 months ago
python-matplotlib build 2 3 months ago
lilv build 3 3 months ago
perl-Gtk3 build 3 3 months ago
qt3 build 3 3 months ago
fcitx-libpinyin build 3 3 months ago
julia build 3 3 months ago
xemacs-packages-extra build 3 3 months ago
ispc build 4 3 months ago
gtk-sharp3 build 4 3 months ago
jfreechart build 4 3 months ago
golang-deepin-go-lib build 4 3 months ago
icewm build 4 3 months ago
transmission build 4 3 months ago
eclipse build 4 3 months ago
startdde build 4 3 months ago
deepin-daemon build 4 3 months ago
deepin-api build 4 3 months ago
cyrus-imapd build 4 3 months ago
clevis build 4 3 months ago
R-callr build 4 3 months ago
R-R.devices build 4 3 months ago
sssd build 4 3 months ago
erlang-poolboy build None 3 months ago
scorep build None 3 months ago
folks build None 3 months ago
eclipse-egit build None 3 months ago
tycho build None 3 months ago
eclipse-jgit build None 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by lcms2 upgrade from 2.9-6.fc31 to 2.9-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.